콘텐츠로 이동
로그인 가입하기

Google Play API

Google Play 스토어에서 구조화된 데이터를 가져옵니다. engine=google_play를 설정하고, 단일 목록을 가져오려면 product_id와 함께 type=product를 사용하고, 스토어를 검색하려면 q 쿼리와 함께 type=search를 사용하세요.

GET https://serp.shifter.io/v1?engine=google_play&api_key=YOUR_API_KEY
ParameterTypeRequiredDescription
api_keystringyes사용자의 SERP API 키
enginestringyesgoogle_play여야 함
typestringyessearch 또는 product
storestringyesapps 또는 books
product_idstringconditionaltype=product일 때 필수. Play 스토어 패키지 또는 도서 ID
qstringconditionaltype=search일 때 필수. 검색 쿼리
hlstringno인터페이스 언어 코드
glstringno국가 코드
Terminal window
curl "https://serp.shifter.io/v1?engine=google_play&api_key=YOUR_API_KEY&type=product&store=apps&product_id=com.kiloo.subwaysurf"
{
"search_parameters": {
"engine": "google_play",
"type": "product",
"store": "apps",
"product_id": "com.kiloo.subwaysurf"
},
"product_info": {
"title": "Subway Surfers",
"developer": "SYBO Games",
"rating": 4.5,
"reviews": 41230000,
"downloads": "1B+",
"description": "DASH as fast as you can! ..."
},
"media": { "icon": "https://play-lh.googleusercontent.com/..." }
}